Aller au contenu


Photo

GTA V et maj 16202


Meilleure réponse sparx971, 20 septembre 2013 - 19:19

C'est bon j'ai mis à jour en 16537 et le jeu s'est lancé.

 

Merci pour votre aide

Aller au message complet


  • Veuillez vous connecter pour répondre
11 réponses à ce sujet

#1 sparx971

sparx971

    Nouveau / peu actif

  • Members
  • 7 messages

Posté 20 septembre 2013 - 16:19

Bonjour à tous,

 

J'ai un problème concernant GTA V. En voulant lancer le jeu, celui ci me demande une maj. Donc j'ai vu dans un sujet précédent que la mise à jour minimum pour pouvoir y jouer était la 16202. Le problème c'est que c'est déjà la version de mon kernel. 

Je ne comprends donc pas pourquoi le jeu me demande toujours une Maj à appliquer quand je le lance....

 

Si quelqu'un a une idée, je suis perdu.....

 

Merci d'avance 



#2 popov22

popov22

    Sunriseur PRIVILEGE

  • Technicien LS expert
  • 8 903 messages
  • Sexe:Male

Posté 20 septembre 2013 - 16:26

ben dans ce cas c'est une maj de jeu et pas une maj système si tu as déjà le dash, au pire tu mets la dernière par usb


Modification xbox 360, ps3, wii dans le 22 et toute la bretagne.
travail garanti.

suivi post intervention et assistance téléphonique.

http://www.logic-sun...int-brieuc.html

http://www.logic-sun...int-brieuc.html

 

http://www.fanaticgame.com/


#3 sparx971

sparx971

    Nouveau / peu actif

  • Members
  • 7 messages

Posté 20 septembre 2013 - 16:34

Merci de ta réponse.

 

Par contre j'ai oublié de préciser que je suis encore en version 1.1 sur mon xkey. Tu pense que le problème peut venir de la?



#4 popov22

popov22

    Sunriseur PRIVILEGE

  • Technicien LS expert
  • 8 903 messages
  • Sexe:Male

Posté 20 septembre 2013 - 16:53

1.1 télecommande non ?

sinon non si ça le demande avec le jeu rien à voir, pour le xkey il te demande pas à l'écran une maj.


Modification xbox 360, ps3, wii dans le 22 et toute la bretagne.
travail garanti.

suivi post intervention et assistance téléphonique.

http://www.logic-sun...int-brieuc.html

http://www.logic-sun...int-brieuc.html

 

http://www.fanaticgame.com/


#5 sparx971

sparx971

    Nouveau / peu actif

  • Members
  • 7 messages

Posté 20 septembre 2013 - 17:31

Oui 1.1 télécommande. 

 

Bon, ben concernant la Maj jeu, comment faire selon toi? J'ai lu qu'il fallait que la xbox soit en 16537 et le Xkey en 2.01 mais je ne sais pas comment vérifier la version de mon xkey. J'ai vu le 1.1 marqué sur la télécommande, je pensais que c'était la version du xkey. J'ai fait poser le xkey au mois de Février



#6 Yoann-95

Yoann-95

    Yoann-95

  • Shining VIP
  • 5 899 messages
  • Sexe:Male
  • Lieu:Cergy - Région Parisienne

Posté 20 septembre 2013 - 17:38

Merci de lire ceci : http://www.logic-sun...ctionner-gta-v/

 

....



#7 sparx971

sparx971

    Nouveau / peu actif

  • Members
  • 7 messages

Posté 20 septembre 2013 - 17:42

Bonjour, merci de ta réponse.

 

C'est justement la que j'ai lu qu'il fallait la version 16537 et 2.01 pour le xkey. Mais y'a t'il un moyen de vérifier la version que j'ai actuellement sur mon xkey? Je n'ai aucune idée de celle que j'ai



#8 Yoann-95

Yoann-95

    Yoann-95

  • Shining VIP
  • 5 899 messages
  • Sexe:Male
  • Lieu:Cergy - Région Parisienne

Posté 20 septembre 2013 - 17:48

SI tu as la remote oui ;)

 

branche la et va dans information xkey



#9 sparx971

sparx971

    Nouveau / peu actif

  • Members
  • 7 messages

Posté 20 septembre 2013 - 18:35

J'ai la remote mais je n'ai jamais réussi à l'utiliser.... Vu qu'elle n'est pas obligatoire je ne me suis jamais vraiment attardé dessus... Quand le la branche, j'ai le logo xkey qui apparait avec juste en dessous le 1.1...... et c'est tout. Au bout d'un moment, elle se met en vielle et si j'appui sur un bouton bah de nouveau le logo xkey mais rien d'autre. Je lance toujours mes jeux à partir de la visionneuse de photo donc je n'ai jamais eu à utiliser la remote. 



#10 Yoann-95

Yoann-95

    Yoann-95

  • Shining VIP
  • 5 899 messages
  • Sexe:Male
  • Lieu:Cergy - Région Parisienne

Posté 20 septembre 2013 - 18:39

Ba de base ta un soucis car la télécommande doit afficher émulation avec le menu ^^^



#11 sparx971

sparx971

    Nouveau / peu actif

  • Members
  • 7 messages

Posté 20 septembre 2013 - 18:47

Ah ok! Mais la telecommande est obligatoire pour mettre à jour? Imaginons que j'ai bien la version 2.01, si je met à jour quand meme, avec la même version, cela ne devrait pas poser spécialement de problème non?



#12 sparx971

sparx971

    Nouveau / peu actif

  • Members
  • 7 messages

Posté 20 septembre 2013 - 19:19   Meilleure réponse

C'est bon j'ai mis à jour en 16537 et le jeu s'est lancé.

 

Merci pour votre aide






0 utilisateur(s) li(sen)t ce sujet

0 invité(s) et 0 utilisateur(s) anonyme(s)